Warning: Can't synchronize with repository "(default)" (/home/git/ome.git does not appear to be a Git repository.). Look in the Trac log for more information.
Notice: In order to edit this ticket you need to be either: a Product Owner, The owner or the reporter of the ticket, or, in case of a Task not yet assigned, a team_member"

Task #8127 (closed)

Opened 10 years ago

Closed 10 years ago

Linux Install Docs: New Section on Distros

Reported by: szwells Owned by: szwells
Priority: minor Milestone: OMERO-4.4
Component: General Version: n.a.
Keywords: n.a. Cc:
Resources: n.a. Referenced By: n.a.
References: n.a. Remaining Time: 0.0d
Sprint: 2012-02-28 (9)

Description

There are currently some variances between the LTS & older releases of Ubuntu & the cutting edge releases (11.10 onwards) which mean that the release version of OMERO can be installed on Ubuntu 10.04 - 11.04 but a change to the ice version complicate this process on 11.10 onwards. The 4.4 develop codebase can be built and run on all releases of Ubuntu from 10.04 onwards.

Debian 6 is currently fine with both OMERO 4.3 Release & 4.4 develop.

Our documentation should reflect this so that users can follow a straightforward install process on Linux which indicates which versions of OMERO and Ubuntu play well together.

Change History (1)

comment:1 Changed 10 years ago by szwells

  • Remaining Time changed from 0.25 to 0
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets. You may also have a look at Agilo extensions to the ticket.

1.3.13-PRO © 2008-2011 Agilo Software all rights reserved (this page was served in: 0.99213 sec.)

We're Hiring!